Tripnet - Feature #42633
Train | Search result page
07/03/2018 09:23 am - Sanjay Vengat

Status: Closed Start date: 07/24/2018
Priority: Normal Due date: 07/24/2018
Assignee: % Done: 0%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

It would be better if we bring a '+ more option in same price' in the search result page.

History

#1 - 07/03/2018 12:12 pm - Vipin das

- Due date set to 07/03/2018

- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S

#2 - 07/03/2018 01:46 pm - Vipin das

- Due date deleted (07/03/2018)

- Status changed from Assigned to New
- Assignee deleted (Akhil (TSP) S)

#3 - 07/04/2018 07:37 am - Jubin J

- Due date set to 07/04/2018

- Status changed from New to Assigned

- Assignee set to jerin paul

- Start date changed from 07/03/2018 to 07/04/2018

#4 - 07/04/2018 07:39 am - Jubin J

- Due date deleted (07/04/2018)

- Status changed from Assigned to New
- Assignee deleted (jerin paul)

#5 - 07/09/2018 09:43 am - Jubin J

- Due date set to 07/09/2018

- Status changed from New to Assigned

- Assignee set to Shafas ES

- Start date changed from 07/04/2018 to 07/09/2018

#6 - 07/09/2018 09:52 am - Shafas ES

- Status changed from Assigned to On hold

not as much important.doing other bugs in tripnet
#7 - 07/13/2018 11:40 am - Shafas ES
- Status changed from On hold to In Progress

#8 - 07/13/2018 11:58 am - Shafas ES
- Status changed from In Progress to On hold

got a bug in flybooking.as it has highest priority puting on hold

#9 - 07/13/2018 12:10 pm - Sanjay Vengat
- Tracker changed from Improvement to Feature

#10 - 07/24/2018 07:49 am - Jubin J
- Due date changed from 07/09/2018 to 07/24/2018
- Start date changed from 07/09/2018 to 07/24/2018

#11 - 07/24/2018 08:11 am - Shafas ES
- Status changed from On hold to In Progress

#12 - 07/24/2018 11:21 am - Sanjay Vengat
- Status changed from In Progress to Closed
- Assignee deleted (Shafas ES)

'+ more option in same price' is not in any module in tripnet.

As per discussion with shafas closing the bug.
